/* Stylesheet for proofnlm.xsl
Beta release: July 8, 2003
~~~~~~~~~~~~~~
National Center for Biotechnology Information (NCBI)
National Library of Medicine (NLM)
~~~~~~~~~~~~~~
The classes below are divided into the following sections:

   Page setup
   Titling levels

For classes that may not be self-evident, 
a comment describing the use preceeds them.
*/


/* --------------- Page setup ------------------------ */

/* page and text defaults */

/* front-matter */
.fm_copyright  {
     font-family:  'Noto Sans', sans-serif;
     font-size:   10pt;
     line-height: 0.7;
     }
     
.fm  {
     font-family:  'Noto Sans', sans-serif;
     font-size:   10pt;
     line-height: 1.5;
     }

.fm td {
    padding: 0.3em 0.2em;
}
     
/* article body */
.body
{
     font-family:  'Noto Sans', sans-serif;
     font-size:    11pt;
     line-height: 1.6;     
     margin-top:  0%;
     margin-left:  0%;
     margin-right: 0%;     
}

.body p {
    margin-top: 1em;
    margin-bottom: 1em;
}

.body table {
    margin-top: 1em;
}

.body td {
    padding-right: 0.2em;
}

/* back-matter */
.bm  {
     font-family:  'Noto Sans', sans-serif;
     font-size:   10pt;
     line-height: 1.5;
     }

.bm p {
    margin-top: 1em;
}

.bm table {
    border: 0px solid #000000;
    margin-top: 1em;
}

.bm img {
	border: 0px solid #999999;
}

.bm-figure-tables img {
	border: 1px solid #999999;
}

.bm td {
    padding-right: 0.2em;
}

/* rules */
hr.part-rule {
    color: #D82231;
    width: 100%;
    align: center;
    margin-top: 2pt;
    margin-bottom: 2pt;
    }

hr.section-rule {
    color: #D82231;
    width: 100%;
    height: 1px;
    align: center;
    margin-top: 0pt;
    margin-bottom: 0pt;
    }

/* superior numbers which are cross-references */
.xref A {
    color: red;
    }
    
/* generated text */     
.gen {
    color: gray;
    }


.image-at-section table
{
    width: 600px;
    margin-left: 1em;
    font-size:   10pt;
}

.image-at-section td
{
    padding-bottom: 1em;
    margin-left: 0.5em;
}

.image-at-section .label
{    
    margin-left: -0.5em;
    font-size: 10pt;
}

.bm-figure-tables .ExternalLinkFT 
{    
    font-size: 10pt;
}


.bm-figure-tables table
{
    width: 600px;
    margin-left: 1em;
    font-size:   10pt;
}

.bm-figure-tables td
{
    padding-bottom: 1em;
    margin-left: 0.5em;
}

.bm-figure-tables .label
{    
    margin-left: -0.5em;
    font-size: 10pt;
}

.bm-figure-tables .ExternalLinkFT 
{    
    font-size: 10pt;
}



/* --------------- Titling levels -------------------- */


/* titling level 1: document title */
.tl-document {
   display: block;
   font-family: 'Noto Serif', serif;
   font-size: 14pt;
   font-weight: bold;
   color: black;
   line-height: 150%;
   text-align: left;
   }

/* titling level 2: main document parts */
.tl-main-part {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	color: #674498;
	FONT-FAMILY: 'Noto Sans', sans-serif;
}
 
/* titling level 3: first-level sections of main parts */
 .tl-section-level {
   display: block;
   font-family: 'Noto Sans', sans-serif;
   font-size: 12pt;
   font-weight: bold;
   color: blue;
   line-height: 130%;
   }
 
/* titling level 4: lowest designed level */
.tl-lowest-section {
   display: block;
   font-family: 'Noto Sans', sans-serif;
   font-size: 11pt;
   font-weight: bold;
   color: black;
   line-height: 120%;
   }
   
/* default titling level */
.tl-default {
   display: block;
   font-family: 'Noto Sans', sans-serif;
   font-size: 12pt;
   font-weight: bold;
   color: gray;
   line-height: 130%;
   margin-bottom: 0.5em;
  }
   
/* ---------------- End ------------------------------ */

/* for KJP */

.td-section {
	/* background-color: #D82231; */
	text-align: left;
	border-bottom: 1px solid #674498;
}

.links-box {
        BORDER-BOTTOM: #B1B1B1 2px outset; BORDER-LEFT: #999999 2px outset; PADDING-BOTTOM: 5px; MARGIN: 0em 15px 0em 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #B1B1B1 1px solid; BORDER-RIGHT: #B1B1B1 1px solid; PADDING-TOP: 5px
}

.links-box .fm-footnote {
        MARGIN: 0px
}

	
/* Added 2012-11-17 */

.listitem-alpha-upper {
	list-style-type: upper-alpha;
}

.overline {
	text-decoration: overline;
}

.disp-formula {
	text-align:center;
}

.disp-formula .label {
	float: right;
}


.ExternalLinkFT a
{
	TEXT-DECORATION: none;	
	BORDER-BOTTOM: black 1px dotted;	
	COLOR: #000000 !important;
}

